Results 1 to 4 of 4
  1.    #1  
    This is probably nothing - but figured I'd ask on here...

    I just updated to webOS 1.4. Before updating i removed all my patches with EPR. as soon as the update was done, i launched Preware to reinstall some of my patches, and found this: Installed Packages->Linux Application->Lsdiff. I have no idea what it is or what it does, and the description when i click on it is"..."


    thanks in advance.
  2. #2  
    Don't quote me on this but I believe lsdiff is required by the AUPT technology used by patches.
    Treo 300 > Hitachi G1000 > PPC-6700 > PPC-6800 (Mogul) > PPC-6850 (Touch Pro) > Palm Pre & HTC EVO Optimus V
  3. #3  
    did you have notification repeat patch(es) installed? lsdiff was installed at that time on my pre.
    PalmIII>PalmIIIc>PalmV>Sony CLIE>TungstenC>TungstenT2>Treo650>Treo755p>PrePlus
  4. #4  
    Quote Originally Posted by busterdc View Post
    This is probably nothing - but figured I'd ask on here...

    I just updated to webOS 1.4. Before updating i removed all my patches with EPR. as soon as the update was done, i launched Preware to reinstall some of my patches, and found this: Installed Packages->Linux Application->Lsdiff. I have no idea what it is or what it does, and the description when i click on it is"..."


    thanks in advance.
    It's needed for WebOS QI

Posting Permissions